/*start body*/
body,html{
	height:100%;
}
body{
	background-color:#fff;
	margin:0;
	padding:0;
	direction:rtl;
	color:#333;
	font-family:'tajawal',Barlow, sans-serif;
	font-size:14px;
	font-weight:500;
	line-height:1.7;
}
button{
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
a{
	text-decoration:none;
	color:#6a4b74;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
a:hover{
	color:#9b82b9;
	text-decoration:none;		
}
img{
	border:none;
	max-width:100%;
}
*{
	list-style:none;
	margin:0;
	outline:none;
	box-sizing:border-box;
	padding:0; 
}
.width{
	margin:0px auto;
	width:1230px;
}
.my_wrap{
	padding:30px 0px;
	clear:both;
	display:block;
	overflow:hidden;
}
/*end body*/
/*start header*/
#header {
	clear: both;
	height: 175px;
	width: 100%;
	float: right;
	background:#fff;
}
#header .width {
	position:relative;
	padding: 15px;
	border-bottom:1px solid #ebe2f1;
}
.logo {
	margin: 0px auto;
	text-align:center;
}
.logo img {
	height: 133px;
}
#social {
	position: absolute;
	left: 0px;
	top: 70px;
}
#social h2 {
	display: block;
	font-weight: 400;
	color: #000;
	font-size: 14px;
	margin-bottom: 5px;
}
.social li{
	display:block;
	position:relative;
	float:right;
}
.social li a {
	display: block;
	color: #333;
	z-index:11;
	width:35px;
	text-align:center;
	font-size:11px;
	position:relative;
	border-radius:50%;
	line-height:35px;
}
.social li a:hover{
	color:#fff;
	background:#6a4b74;
}
.social li a:before{
	font-family:FontAwesome;
}
.social li.facebook a:before{
	content:"\f09a";
}
.social li.twitter a:before{
	content:"\f099";
}
.social li.google a:before{
	content:"\f0d5";
}
.social li.youtube a:before{
	content:"\f16a";
}
.social li.linkedin a:before{
	content:"\f0e1";
}
.social li.pinterest a:before{
	content:"\f231";
}
.social li.instagram a:before{
	content:"\f16d";
}
.social li.vimeo a:before{
	content:"\f27d";
}
.social li.delicious a:before{
	content:"\f1a5";
}
#h_cart {
	position: absolute;
	right: 0px;
	top: 77px;
}
.lang {
	float: left;
}
.lang a {
	height: 40px;
	display: block;
	line-height: 40px;
	border: 1px solid #ebe2f1;
	color: #333;
	padding: 0px 25px;
	font-weight:600;
	text-transform: uppercase;
	margin-left: 20px;
	border-radius: 5px;
}
.lang a:hover{
	color:#fff;
	background:#6a4b74;
	border:1px solid #6a4b74;
}
/*end header*/
/*start nav*/
#navos{
	float:right;
	box-shadow:0px 2px 2px 0px rgba(0,0,0,0.1);
	background:#fff;
	width:100%;
	clear:both;
}
#navos .width{
	border-top: 1px solid #ebe2f1;
	position:relative;
}
.navos {
	text-align:center;
}
.navos li{
	display:inline-block;
	position:relative;
}
.navos li:after {
	content: "|";
	position: absolute;
	left: 0px;
	top: 15px;
	color: #cbafe0;
	font-weight: normal;
}
.navos li:last-child:after{
	display:none;
}
.navos li a {
	display: block;
	color: #222;
	padding: 15px 20px;
	position: relative;
	font-size: 14px;
	font-weight: 600;
	text-align: center;
}
.navos li a:hover,.navos li:hover a{
	color:#6a4b74;
}
.navos li:hover .sub{
	display:block;
}
.sub .sub{
	border:none;
	width:100%;
	height:auto;
	position:relative;
	top:0;
	box-shadow:none;
	right:0;
}
.sub {
	position: absolute;
	width: 210px;
	display:none;
	top: 55px;
	right:0px;
	z-index:999;
	background: #6a4b74;
	box-shadow:0 1px 40px 0 rgba(0,0,0,.1);
}
.navos li:hover .sub ul{
	float:none;
}
.navos li:hover .sub ul li{
	float:none;
	display:block;
}
.navos li:hover .sub ul li:after{
	display:none;
}
.navos li:hover .sub ul li:last-child a{
	border-bottom:none;
}
.navos li:hover .sub ul li a{
	display:block;
	padding:12px 10px;
	background:none;
	line-height:normal;
	font-size:12px;
	font-weight:600;
	height:auto;
	border-right:none;
	border-left:none;
	color:#fff;
	text-align:right;
	border-bottom:1px solid rgba(255,255,255,0.1);
}
.navos li:hover .sub ul li a:after{
	display:none;
}
.navos li:hover .sub ul li a:before{
	font-family: FontAwesome;
	content: "\f0a8";
	vertical-align: middle;
	font-weight: normal;
	margin-left: 10px;
}
.navos li:hover .sub ul li a:hover{
	background:#fff;
	color:#6a4b74;
	padding-right:13px;
}
.search_icon {
	display: block;
	font-weight: normal;
	width: 50px;
	height: 50px;
	font-size: 25px;
	line-height: 50px;
	cursor: pointer;
	text-align: center;
	color: #9c968f;
	position: absolute;
	left: 0px;
	top: 0px;
}
.search_icon:before {
	content: "\f4a4";
	font-family: Ionicons;
}
.searchbox {
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: #fff;
	opacity:0;
	-webkit-transform:scale(0);
	transform:scale(0);
	z-index: 1000;
	padding: 70px;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
.searchbox.active{
    opacity:1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.searchbox span {
	display: block;
	font-family: Ionicons;
	color: #222;
	font-size: 30px;
	margin-bottom: 20px;
	cursor: pointer;
}
.searchbox span:before{
	content:"\f2d7";
}
.searchbox label {
	display: block;
	width: 50%;
	position: relative;
	max-width: 600px;
	margin: 0px auto;
	border-bottom: 1px solid #dbd8d5;
	padding-right: 25px;
	padding-left: 90px;
}
.searchbox label input {
	display: block;
	background: none;
	border: none;
	color: #8c7f7b;
	font-size: 16px;
	font-family: Barlow,'tajawal', sans-serif;
	width: 100%;
	font-weight: 500;
	line-height: 46px;
}
.searchbox label:before {
	content: "\f4a4";
	position: absolute;
	font-family: Ionicons;
	font-size: 20px;
	right: 0px;
	top: 5px;
	color: #222;
}
.searchbox label button {
	position: absolute;
	left: 0;
	background: none;
	font-family: tajawal;
	font-weight: 600;
	font-size: 16px;
	top: 5px;
	left: 0px;
	border-bottom: 3px solid #222;
	padding: 8px 0px;
	width: 70px;
	text-align: center;
	cursor: pointer;
	border-right: none;
	border-left: none;
	border-top: none;
}
.searchbox label button:hover{
	color:#6a4b74;
	border-bottom:3px solid #6a4b74;
}
/*end nav*/
/*start totop*/
.toTop{
	position:fixed;
	text-align:center;
	color:#fff;
	z-index:500;
	cursor:pointer;
	font-size:12px;
	right:10px;
	bottom:17px;
	display:none;
	width:45px;
	font-weight:700;
	text-transform:uppercase;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;	
	height:45px;
	line-height:45px;
	border-radius:50%;
	background:#9b82b9;
	-webkit-animation-name: hvr-hang;
	animation-name: hvr-hang;
	-webkit-animation-duration: 1.5s;
	animation-duration: 1.5s;
	-webkit-animation-delay: .3s;
	animation-delay: .3s;
	-webkit-animation-timing-function:ease-in-out;
	animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count:infinite;
	animation-iteration-count:infinite;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	-webkit-animation-direction:alternate;
	animation-direction:alternate;
}
.toTop:before{
	font-family:FontAwesome;
	display:block;
	font-weight:normal;
	content:"\f062";
}
.toTop:hover{
	background:#6a4b74;
}
/*end totop*/
/*start bottom*/
#bottom{
	clear:both;
	display:block;
	overflow:hidden;
	width:100%;
	float:right;
	height:80px;
	background-color:#6a4b74;
	color:#fff;
	font-size:13px;
	font-weight:600;
}
.copyrights{
	float:right;
	line-height:80px;
}
.design{
	float:left;
	line-height:80px;
}
.design a{
	color:#cbafe0;
}
.design a:hover{
	color:#fff;
}
/*end bottom*/
/*start hand*/
.hand{
	position:fixed;
	bottom:-5px;
	left:10px;
	z-index:20000;
}
.hand img{
	height:100px;
}
/*end hand*/
/*start head_fix*/
.head_fix{
	position:fixed;
	z-index:1000;
	top:-500px;
    -webkit-transform: scale(0);
    transform: scale(0);
	right:0;
	width:100%;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
body.scrolled .head_fix{
	top:0;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.head_fix #navos .width {
	border-top: none;
}
/*end head_fix*/
/*start gallery*/
#gallery{
	clear:both;
	float:right;
	position:relative;
	overflow:hidden;
	margin-bottom:40px;
	width:100%;
}
#gallery .width{
	width:600px;
}
.gallery li{
	float:right;
	overflow:hidden;
	width:100%;
	height:520px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	padding:0px 3px;
}
.gallery li div{
	width:100%;
	height:100%;
	position:relative;
}
.gallery li div:before{
	content:"";
	position:absolute;
	top:0;
	right:0;
	left:0;
	bottom:0;
	cursor:grab;
	opacity:0.2;
	background:#6a4b74;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
.gallery li:hover div:before{
	opacity:0;
}
.gallery li img{
	width:100%;
	height:100%;
	cursor:grab;
	object-fit:cover;
	object-position:top;
	display:block;
}
.gallery_slider{
	visibility:hidden;
}
.gallery_slider.slick-initialized {
	visibility:visible;
}
.gallery_next, .gallery_prev {
	-moz-transition: all 300ms;
	-webkit-transition: all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
	font-size: 15px;
	text-align: center;
	position: absolute;
	top: 55%;
	width: 40px;
	color: #333;
	left: 10px;
	right: auto;
	z-index: 1001;
	cursor: pointer;
	height: 40px;
	border-radius:50%;
	background: rgba(255,255,255,0.8);
	line-height: 40px;
}
.gallery_next:before,.gallery_prev:before{
	font-family:FontAwesome;
	font-weight:normal;
}
.gallery_next:before{
	content:"\f054";
}
.gallery_prev:before{
	content:"\f053";
}
.gallery_next{
	right:10px;
	left:auto;
}
.gallery_next:hover,.gallery_prev:hover{
	opacity:0.5;
	background:#6a4b74;
	color:#fff;
}
.gallery li.slick-current div p{
	bottom:0;
}
.gallery li div p {
  position: absolute;
	-moz-transition: all 700ms;
	-webkit-transition: all 700ms;
	-ms-transition: all 700ms;
	-o-transition: all 700ms;
  bottom:-200%;
  right: 0;
  left: 0;
  padding: 40px;
  text-align: center;
  color: #fff;
  font-weight: 900;
  font-size:30px;
  text-shadow: 1px 2px 5px #000;
}
/*end gallery*/
/*start data2*/
#data2{
	clear:both;
	float:right;
	width:100%;
	position:relative;
	margin-bottom:40px;
}
.data_list2{
	position:relative;
	z-index:105;
}
.data_list2 li {
	display: block;
	float: right;
	width: 25%;
	text-align: center;
	padding: 30px 20px;
	line-height: 1;
}
.data_list2 li p {
	display: block;
	color:#0a1024;
}
.data_list2 li p i {
	display:block;
	font-style: normal;
	font-family:Barlow,tajawal;
	font-size: 55px;
	color: #6a4b74;
	margin-bottom:15px;
	font-weight:900;
}
.data_list2 li:nth-child(2) p i{
	color:#dc65d5;
}
.data_list2 li:nth-child(3) p i{
	color:#9b82b9;
}
.data_list2 li:nth-child(4) p i{
	color:#bf65dc;
}
.data_list2 li p i:before{
	content:"+";
	vertical-align:top;
	margin-left:10px;
	font-weight:600;
	font-size:30px;
}
.data_list2 li p b {
	font-weight: 600;
	display: block;
	font-size:14px;
	vertical-align: 0;
}
/*end data2*/
/*start aboutus*/
#aboutus{
	clear:both;
	display:table;
	float:right;
	width:100%;
	position:relative;
	z-index:500;
	overflow:hidden;
}
#aboutus .width{
	position:relative;
}
.aboutus_right{
	width:45%;
	vertical-align:top;
	display:table-cell;
	position:relative;
	transition-timing-function: cubic-bezier(.175,.885,.32,1.275);
	transition-duration:1s;
	opacity: 0;
	transition-property: opacity,transform;
	transform:translateY(200px);
}
.aboutus_right.scroll{
	transform:translateZ(0) translateY(0);
	opacity:1;
}
.aboutus_left{
	width:55%;
	vertical-align:top;
	display:table-cell;
	padding-right:50px;
	padding-left:50px;
	padding-top:20px;
	padding-bottom:30px;
	transition-timing-function: cubic-bezier(.175,.885,.32,1.275);
	transition-duration:1s;
	opacity: 0;
	transition-property: opacity,transform;
	transform:translate3d(200px,0,0) translatex(0%);
}
.aboutus_left.scroll{
	transform:translateZ(0) translateY(0);
	opacity:1;
}
.aboutus_right div img{
	width:100%;
	position:absolute;
	top:0;
	right:0;
	object-fit:cover;
	object-position:top right;
	height:100%;
}
.aboutus_left h1 {
	color:#0a1024;
	font-weight: 700;
	font-size: 25px;
	text-transform: uppercase;
	display: block;
	margin-bottom: 20px;
	line-height:1;
}
.aboutus_left h1 b {
	background:#6a4b74;
	color: #fff;
	line-height: 1;
	font-weight: 700;
	padding: 5px 6px;
	display: inline-block;
	border-radius: 2px;
}
.aboutus_left h2 {
	display: block;
	margin-bottom: 20px;
	font-weight: 700;
	font-size: 25px;
	color: #333;
	line-height: 1;
}
.aboutus_left_txt {
	font-size: 14px;
	font-weight: 500;
	margin-bottom: 20px;
	color: #333;
	clear: both;
	line-height: 2;
}
.aboutus_left a {
	display: block;
	float: right;
	margin-top: 5px;
	background: #6a4b74;
	color: #fff;
	padding: 10px 20px;
	font-weight: 600;
}
.aboutus_left a:hover {
	background: #9b82b9;
}
.aboutus_left a:before {
	content:"\f005";
	font-family:FontAwesome;
	vertical-align:0px;
	font-weight:normal;
	margin-left:10px;
}
.data_list {
	width: 100%;
	position:relative;
}
.data_list li {
	display: block;
	position: relative;
	z-index: 100;
	float: right;
	margin-bottom:30px;
	width: 50%;
}
.data_all {
	position:relative;
}
.data_all2 {
	margin-right: 65px;
	padding-left: 30px;
}
.data_list li span {
	display: block;
	float: right;
	line-height:1;
	color: #6a4b74;
	font-size:40px;
	width: 65px;
}
.data_list li span:before{
	font-family:FontAwesome,iconmoon;
}
.data_list li p {
	overflow: hidden;
	font-size: 13px;
	z-index: 101;
	color: #333;
	position: relative;
	height: 100px;
	font-weight: 600;
}
.data_list li p b {
	display: block;
	color: #333;
	z-index: 101;
	position: relative;
	font-weight: 700;
	font-size: 15px;
	margin-bottom: 10px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
/*end aboutus*/
/*start pages_title*/
.pages_title {
	clear: both;
	display: block;
	overflow: hidden;
	text-align: center;
	color: #0a1024;
	max-width:850px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 20px;
}
.pages_title.withwhite{
	color:#fff;
}
.pages_title h1 {
	font-weight: 700;
	font-size: 25px;
	line-height: 1;
	margin-bottom: 15px;
}
.pages_title.withwhite h1 b{
	background:#9b82b9;
	color:#fff;
}
.pages_title h1 b{
	background:#6a4b74;
	color: #fff;
	line-height: 1;
	font-weight: 700;
	padding: 5px 6px;
	display: inline-block;
	border-radius: 2px;
}
.pages_title h2 {
	font-weight: 700;
	font-size: 27px;
	color: #333;
	line-height: 1;
	margin-bottom: 20px;
}
.pages_title.withwhite h2{
	color:#fff;
}
.pages_title p {
	display: block;
	margin-right: auto;
	margin-left: auto;
	font-weight: 500;
	font-size: 14px;
}
/*end pages_title*/
/*start services2*/
#services2{
	clear:both;
	display:block;
	position:relative;
	overflow:hidden;
	width:100%;
	float:right;
	padding:50px 0px;
	margin-bottom:40px;
	background-color:#6a4b74;
	z-index:900;
}
#services2:before{
	content:"";
	position:absolute;
	top:0;
	right:0;
	left:0;
	bottom:0;
	opacity:0.1;
	background-image:url(../images/bg/bg41.png);
}
.services2.services2_slider{
	visibility:hidden;
}
.services2.services2_slider.slick-initialized {
	visibility:visible;
}
.serv2_loop {
	width: 33.33%;
	float: right;
	overflow: hidden;
	padding:0px 20px;
}
.serv2_all {
	width: 100%;
	position: relative;
	overflow: hidden;
}
.serv2_img {
	width: 100%;
	height: 280px;
	overflow:hidden;
	border-radius:10px;
	position:relative;
}
.serv2_img img{
	width: 100%;
	height: 100%;
	object-fit:cover;
	object-position:center;
	display:block;
}
.serv2_img a:before{
	content:"";
	position:absolute;
	top:7px;
	left:7px;
	right:7px;
	bottom:7px;
	background:#6a4b74;
	opacity:0.45;
	transform:scale(0);
	-moz-transition: all 500ms;
	-webkit-transition:all 500ms;
	-ms-transition: all 500ms;
	-o-transition: all 500ms;
}
.serv2_all:hover .serv2_img a:before{
	transform:scale(1);
}
.serv2_all:hover .serv2_img a:after{
	opacity:1;
}
.serv2_txt {
	background: #fff;
	box-shadow:-2px 2px 6px #0000002e;
	width: 80%;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
	overflow:hidden;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	top: -35px;
	text-align:center;
	padding:15px;
	border-radius:50px;
	border-right:25px solid #cbafe0;
	border-left:25px solid #cbafe0;
}
.serv2_txt h2 {
	font-weight: 700;
	font-size: 14px;
	position:relative;
	display: block;
	margin-bottom:1px;
	color: #333;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
/*end services2*/
/*start partners*/
#partners {
	clear: both;
	float: right;
	width: 100%;
	position: relative;
	padding:30px 0px;
	overflow:hidden;
	margin-bottom:40px;
}
.partners_right{
	display:block;
	width:50%;
	padding-left:25px;
	float:right;
	overflow:hidden;
	transition-timing-function: cubic-bezier(.175,.885,.32,1.275);
	transition-duration:1s;
	opacity: 0;
	transition-property: opacity,transform;
	transform:translate3d(200px,0,0) translatex(0%);
}
.partners_right.scroll{
	transform:translateZ(0) translateY(0);
	opacity:1;
}
.partners_left{
	display:block;
	width:50%;
	float:left;
	padding-right:25px;
	overflow:hidden;
	transition-timing-function: cubic-bezier(.175,.885,.32,1.275);
	transition-duration:1s;
	opacity: 0;
	transition-property: opacity,transform;
	transform:translate3d(-200px,0,0) translatex(0%);
}
.partners_left.scroll{
	transform:translateZ(0) translateY(0);
	opacity:1;
}
.partners li{
	float:right;
	display:block;
	width:33.33%;
	padding:5px;
	overflow:hidden;
}
.partners_all {
	overflow: hidden;
	position: relative;
	display: block;
	text-align: center;
	cursor: pointer;
	padding: 15px;
	height: 120px;
	border-radius:5px;
	margin: 0px auto;
	box-shadow:0 2px 10px 0 rgba(0,0,0,.06);
	background: #fff;
}
.partners_all div{
	align-items: center;
	-moz-align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	-o-align-items: center;
	display: flex;
	width:100%;
	height:100%;
}
.partners_all img{
	display:block;
	margin-left:auto;
	max-height:90px;
	margin-right:auto;
}
.partners_slide .slick-dots li{
	width:auto;
	float:none;
	padding:0;
}
/*end partners*/
/*start gallery*/
#gallery2{
	clear:both;
	float:right;
	position:relative;
	overflow:hidden;
	width:100%;
}
#gallery2 .width{
	width:800px;
}
.gallery2 li{
	float:right;
	overflow:hidden;
	width:100%;
	height:480px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}
.gallery2 li img,.gallery2 li iframe{
	padding:0px 30px;
	width:100%;
	height:100%;
	cursor:grab;
	object-fit:cover;
	object-position:top;
	display:block;
}
.gallery2_slider{
	visibility:hidden;
}
.gallery2_slider.slick-initialized {
	visibility:visible;
}
.gallery2_next, .gallery2_prev {
	-moz-transition: all 300ms;
	-webkit-transition: all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
	font-size: 15px;
	text-align: center;
	position: absolute;
	top: 55%;
	width: 40px;
	color: #333;
	left: 10px;
	right: auto;
	z-index: 1001;
	cursor: pointer;
	height: 40px;
	background: rgba(255,255,255,0.8);
	line-height: 40px;
}
.gallery2_next:before,.gallery2_prev:before{
	font-family:FontAwesome;
}
.gallery2_next:before{
	content:"\f054";
}
.gallery2_prev:before{
	content:"\f053";
}
.gallery2_next{
	right:10px;
	left:auto;
}
.gallery2_next:hover,.gallery2_prev:hover{
	opacity:0.5;
}
/*end gallery*/
/*start news*/
#news {
	float: right;
	width: 100%;
	clear: both;
	overflow:hidden;
	display: block;
	margin-bottom:40px;
	position:relative;
	z-index:100;
}
.news_ul{
	overflow:hidden;
}
.news_loop{
	width:33.33%;
	float:right;
	padding:15px;
	overflow:hidden;
}
.news_all {
	width: 100%;
	display: block;
	position:relative;
}
.news_img {
	clear: both;
	display: block;
	width: 100%;
	height: 220px;
	overflow: hidden;
	-moz-transition: all 500ms;
	-webkit-transition:all 500ms;
	-ms-transition: all 500ms;
	-o-transition: all 500ms;
	position: relative;
}
.news_all:hover .news_img a:after {
	left: -50%;
}
.news_img a:after {
	background: rgba(255, 255, 255, 0.4);
	content: "";
	height: 100%;
	left: -150%;
	position: absolute;
	top: 0;
	transition: none 0s ease 0s;
	width: 100%;
	transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-webkit-transform: rotate(360deg) scale(1.003) skew(14deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(14deg) translate(0px);
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.news_img img{
	width:100%;
	height:100%;
	object-fit:cover;
	object-position:center;
	-moz-transition: all 500ms;
	-webkit-transition:all 500ms;
	-ms-transition: all 500ms;
	-o-transition: all 500ms;	
}
.news_all:hover .news_img img{
	transform:scale(1.1);
	-webkit-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	-moz-transform:scale(1.1);
}
.news_img a {
	position: relative;
	display: block;
	z-index: 100;
	height: 100%;
	width: 100%;
}
.news_date {
	position: absolute;
	width: 62px;
	height: 68px;
	background: #6a4b74;
	color: #fff;
	bottom: 0;
	left: 10px;
	text-align: center;
	font-weight: 600;
	padding-top:10px;
	font-size: 25px;
	line-height: 1;
}
.news_date b{
	margin-top:5px;
	font-weight:600;
	font-size:12px;
	display:block;
}
.news_txt {
	padding: 20px 0px;
	clear: both;
	display: block;
}
.news_txt h2 {
	font-weight:600;
	font-size: 16px;
	display: block;
	margin-bottom: 6px;
	color: #333;
	overflow: hidden;
	text-transform:uppercase;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.news_txt p {
	display: block;
	clear: both;
	color: #555;
	font-size: 13px;
	height: 65px;
	overflow: hidden;
}
.news_more {
	clear: both;
	overflow: hidden;
	display: block;
	text-align: center;
}
.news_more a {
	display: block;
	background: #6a4b74;
	padding: 8px 15px;
	text-transform:uppercase;
	font-weight:600;
	color: #fff;
	float: right;
	font-size: 13px;
}
.news_more a:after {
	font-family: FontAwesome;
	vertical-align: middle;
	margin-right: 10px;
	content: "\f060";
	-moz-transition: all 300ms;
	-webkit-transition: all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
.news_more a:hover {
	background: #cbafe0;
	color:#000;
}
.news_more a:hover:after {
	margin-right: 15px;
}
.news_ul{
	position:relative;
}
/*end news*/